# Uses of Class
org.jmol.util.ColorEncoder

Packages that use ColorEncoder
Package
Description
org.jmol.jvxl.readers
org.jmol.shapesurface
org.jmol.util
org.jmol.viewer

## Uses of ColorEncoder in org.jmol.jvxl.readers

Fields in org.jmol.jvxl.readers declared as ColorEncoder
Modifier and Type
Field
Description
`ColorEncoder`
Parameters.`colorEncoder`

## Uses of ColorEncoder in org.jmol.shapesurface

Fields in org.jmol.shapesurface declared as ColorEncoder
Modifier and Type
Field
Description
`ColorEncoder`
IsosurfaceMesh.`colorEncoder`

## Uses of ColorEncoder in org.jmol.util

Constructors in org.jmol.util with parameters of type ColorEncoder
Modifier
Constructor
Description
``
`ColorEncoder(ColorEncoder ce, Viewer vwr)`

## Uses of ColorEncoder in org.jmol.viewer

Fields in org.jmol.viewer declared as ColorEncoder
Modifier and Type
Field
Description
`ColorEncoder`
ColorManager.`ce`
Methods in org.jmol.viewer that return ColorEncoder
Modifier and Type
Method
Description
`ColorEncoder`
ColorManager.`getColorEncoder(String colorScheme)`